/* LISTA NOTIZIE IN EVIDENZA */

.evidenza {
	border: 1px solid #ccc;
	padding: 10px;
}	

.evidenza h3 {
	margin: 0 0 1.1em 0;
}	

.evidenza h3 a {
	font-size: 1.3em;
}	

.evidenza .thumb {
	padding: 2px;
	border: 1px solid #ccc;
	float: left;
	margin: 0 0 .5em 0;
}

.evidenza .abstract {
	margin-left: 116px;
}

/* LISTA NOTIZIE  */

.pagelist_body { margin-top: 30px; }

.pagelist_body li {
	border-bottom: 1px solid #ccc;
	padding: 1em 0;}

.pagelist_body li .thumb {
	border: 4px solid #fff;
	box-shadow: 0 0 2px #999;
	float: right;
	margin: 0 0 .5em .5em;
	vertical-align: top;}

.pagelist_body li .abstract {color: #666; font-size: 14px; font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;}	


/* LISTA FILM  */

ul.listmovie {margin-top: 10px; }

.listmovie li {margin-top: 6px;}

.listmovie li .production {font-size: .9em; color: #999; font-style: italic;}

.listmovie li .director {font-size: 11px; font-weight: bold; color: #666; }


/* LISTA LINK SUGGERITI  */

#categorielinklist li {margin-bottom: 10px; }
#categorielinklist h2 {font-size: 14px; margin-bottom: 8px;}

.linklist {margin: 10px 0 20px 15px;}
.linklist li {padding-left: 15px; background: url(../pics/arrow_b_shad.png) no-repeat; margin-bottom: 10px;}
.linklist h3 {border: none !important; margin: 0; font-size: 12px;line-height: 12px;}
.linklist p.niceurl {margin: 0; line-height: 12px;}
.linklist p.niceurl a {color: #666;}


/* LISTA comprare  */
.comprarelist {
	margin-top: 30px;
}

.comprarelist li {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom:  15px;
}

.comprarelist li .thumb {
	padding: 2px;
	border: 1px solid #ccc;
	float: right;
	margin: 0 0 .5em .5em;
	vertical-align: top;
}

.comprarelist li h4 a {
	font-size: 20px;
}

.comprarelist li .abstract {
	color: #666;
	margin-top: .5em;
}
.comprarelist li.withthumb .abstract {
	padding-right: 120px;
}